Subject: Re: [PATCH 0/4] line-log: route -L output through the standard diff pipeline

From: Junio C Hamano <[email-masked]>
Date: Fri, 06 Mar 2026 18:05:39 -0800

Michael Montalbo <[email-masked]> writes:

>> >  * Non-patch diff formats (--raw, --numstat, --stat, etc.) remain
>> >    unimplemented for -L.
>>
>> It would not hurt if these are omitted.
>>
>
> Makes sense. I can omit in a follow-up.

You are already omitting, no?  I took "remain unimplemented" to mean
exactly that.  Mentioning that we are not adding support for them,
like you did in the above sentence that I commented on, is a good
thing to do, I think.